[youtubei.js](../../../README.md) / [LZW](../README.md) / decompress

# Function: decompress()

> **decompress**(`input`): `string`

Decompresses data that was compressed using the LZW compression algorithm.

## Parameters

• **input**: `string`

The data to be decompressed.

## Returns

`string`

## Defined in

[src/utils/LZW.ts:40](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/LZW.ts#L40)
